div, span, input, textarea, option, p, td, th, li, h1, h2, h3, h4, h5, h6, .v-application {
    font-family: "Helvetica Neue", "Helvetica", "Arial", "苹方-简", "微软雅黑", sans-serif;
}

body {
    background-color: #ECECEC;
}

.grey-bg {
    background-color: #ECECEC;
}

.white-bg {
    background-color: #FFFFFF;
}

.score-text {
    color: #8fc31f;
}


.ellipsis {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

a.block-link:link,
a.block-link:visited,
a.block-link:hover,
a.block-link:active {
    text-decoration: none;
}

.cc-detail-banner-box {
    position: absolute;
    left: 0;
    top: 64px;
    width: 100%;
    height: 120px;
    background: linear-gradient(to right, #c7bf90, #949b38);
    background: -webkit-linear-gradient(to right, #c7bf90, #949b38);
    background: -moz-linear-gradient(to right, #c7bf90, #949b38);
    background: -ms-linear-gradient(to right, #c7bf90, #949b38);
    z-index: 0;
}

.cc-detail-banner {
    width: 100%;
    background-repeat: no-repeat;
    background-size: 980px 120px;
    background-position: center center;
    height: 120px;
}

/* indent checkbox and radio message */
.v-input--selection-controls.v-input--checkbox.msg-indent .v-messages .v-messages__wrapper .v-messages__message {
    padding-left: 32px;
}

.v-input--selection-controls.v-input--radio-group.msg-indent .v-messages .v-messages__wrapper .v-messages__message {
    padding-left: 32px;
}

.quiz-topic-content .label {
    width: 80px;
}

.quiz-topic-content .media-web-icon {
    width: 27px;
    height: 16px;
    margin-right: 4px;
}

.quiz-topic-content p {
    margin-bottom: 0 !important;
}


/* aliyun afs */
.nc_scale {
  background: #0bd !important;
  /*height: 32px;*/
  /* 默认背景色 */
}

.nc_scale div.nc_bg {
  background: #7ac23c !important;
  /* 滑过时的背景色 */
}

.nc_scale .scale_text2 {
  color: #fff !important;
  /* 滑过时的字体颜色 */
}

.nc_scale span {
  border: 1px solid #ccc !important;
}

.errloading {
  border: #faf1d5 1px solid !important;
  color: #ef9f06 !important;
}

/* end of aliyun afs */


/* TinyMCE */
.tox-tinymce {
    border-radius: 4px !important;
}

.topic-subject .fill {
    margin-left: 8px;
    margin-right: 8px;
    color: #0bd;
    text-decoration: underline;
}
.topic-subject img, .topic-answer img {
    max-width: 100%;
    width: auto;
    height: auto;
}

.topic-subject .media-web-icon, .topic-answer .media-web-icon{
    width: 28px;
    height: auto;
}

.mce-content-body a,.mce-content-body a[data-mce-selected='inline-boundary']{
    display:inline-block;
    font-size:12px;
    line-height:16px;
    color:#0bd!important;
    background: rgba(0, 0, 0, 0);
    text-decoration:underline;
    margin-bottom:10px;
}
.word-break{
    word-break: break-word !important;
    white-space: pre-wrap !important;
}

a {
    text-decoration: none;
}

@font-face {
    font-family: "DINAlternate-Bold";
    src: url('./font/DINAlternate-Bold.ttf');
}

mjx-container[jax="SVG"] path[data-c],
mjx-container[jax="SVG"] use[data-c] {
    stroke-width: 0 !important;
}


